Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 09 Jun 2021 16:50:55 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc yasmine                    Bot:  Hi again! Bot:  Please enter your name Customer:  yasmine Bot:  Hi Yasmine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:11 PM, 09th Jun                   Hamza                   Hi Yasmine,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:12 PM, 09th Jun                     yasmine                    i AM FURIOUS WITH YOU STEALING MY MONEY I HAD AN ISSUE OF DELAYED REFUND ORDER 2002130676 and I just received an email you cancelled my return request after i already gave the order to the courier two weeks ago and contacted u every day about delayed refund           08:12 PM, 09th Jun                     yasmine                    I cant believe u stole my money!!!           08:12 PM, 09th Jun                     yasmine                    I did not request any cancellation I already gave the order to the courier and u told me u already received the items in the warehouse           08:13 PM, 09th Jun                     yasmine                    Everything is recorded in your files           08:13 PM, 09th Jun                     yasmine                    I want compensation right now or give me your supervisor           08:13 PM, 09th Jun                     yasmine                    Are you here!!!           08:16 PM, 09th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:17 PM, 09th Jun                     yasmine                    Hello??           08:18 PM, 09th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:20 PM, 09th Jun                     yasmine                    Quickly.           08:21 PM, 09th Jun                   Hamza                   As we have checked,your issue has been already escalated           08:21 PM, 09th Jun                   Hamza                   We’re on it - and we’ll do our best to sort this out quickly.           08:21 PM, 09th Jun                   Hamza                   We appreciate your patience.           08:21 PM, 09th Jun                     yasmine                    I just recieved an email you cancelled my return           08:22 PM, 09th Jun                     yasmine                    How does this make fucking sense!!!           08:22 PM, 09th Jun                     yasmine                    I already gave the item how can you cancel it           08:22 PM, 09th Jun                     yasmine                    Give me my money right now or get me the supervisor           08:22 PM, 09th Jun                     yasmine                    I cant believe you are stealing my money           08:23 PM, 09th Jun                     yasmine                             08:23 PM, 09th Jun                     yasmine                    Tell me what the hell is this email received three hours ago           08:23 PM, 09th Jun                     yasmine                    I swear I’m taking legal actions against you if you dont give me my refund right now           08:23 PM, 09th Jun                     yasmine                    This is theft           08:24 PM, 09th Jun                     yasmine                    Solve this right now or get me the supervisor           08:25 PM, 09th Jun                     yasmine                    Get me someone who will give me my refund that I’ve been waiting for over two weeks now           08:25 PM, 09th Jun                     yasmine                    I cant believe this trash service           08:25 PM, 09th Jun                   Hamza                   We will do our best to refund the amount to you asap           08:27 PM, 09th Jun                     yasmine                    Why did you send me an email you cancelled it???           08:27 PM, 09th Jun                     yasmine                    Give me the refund right now           08:28 PM, 09th Jun                     yasmine                    You are 4 days late according to your policy           08:28 PM, 09th Jun                     yasmine                    It’s been 17 days           08:28 PM, 09th Jun                     yasmine                    I’m not leaving this chat until my refund is processed or your supervisor talks to me           08:29 PM, 09th Jun                     yasmine                    My problem is not simple           08:29 PM, 09th Jun                     yasmine                    Why do you reply so late           08:29 PM, 09th Jun                   Hamza                   Due to a glitch on our system,the return request got cancelled           08:32 PM, 09th Jun                     yasmine                    Give me the refund and a compensation for this horrible service           08:33 PM, 09th Jun                     yasmine                    Your system is horrible           08:33 PM, 09th Jun                     yasmine                    First wrong items delivered then delayed collection and now stealing my refund           08:33 PM, 09th Jun                   Hamza                   We will refund the amount to you asap           08:33 PM, 09th Jun                     yasmine                    when           08:33 PM, 09th Jun                     yasmine                    You are already late           08:33 PM, 09th Jun                     yasmine                    In the refund           08:34 PM, 09th Jun                     yasmine                    Are you giving me the refund now?           08:35 PM, 09th Jun                   Hamza                   Our concern team will refunded the amount soon enough           08:36 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            08:37 PM, 09th Jun                     yasmine                    Hello           08:37 PM, 09th Jun                     yasmine                    Is it normal to be 8 minutes late in replying and only reply with one sentence? I don’t understand how this works..           08:42 PM, 09th Jun                   Hamza                   We sincerely apologize for any inconvenience caused,           08:48 PM, 09th Jun                   Hamza                   Our concern team will refunded the amount soon enough           08:48 PM, 09th Jun                   Hamza                   We appreciate your patience.           08:49 PM, 09th Jun                   Hamza                   Is there anything else I can help you?            08:49 PM, 09th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:50 PM, 09th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2693993